<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Temporary Website Outages....are fixed</title>
        <meta name="viewport" content="width=device-width">

        <!-- syntax highlighting CSS -->
        <link rel="stylesheet" href="/css/syntax.css">

        <!-- Custom CSS -->
        <link rel="stylesheet" href="/css/main.css">

    </head>
    <body>

        <div class="site">
          <div class="header">
            <h1 class="title"><a href="/">Your New Jekyll Site</a></h1>
            <a class="extra" href="/">home</a>
          </div>

          <h2>Temporary Website Outages....are fixed</h2>
<p class="meta">21 Dec 2011</p>

<div class="post">
<p>Update 2011-12-21 20:06 (GMT-5): everything is back online and operating within acceptable parameters.</p>

<p>As of late last night 20 Dec (GMT-5) our website hosting provider is<br>
experiencing a sustained attack. The attack is not directed at Tor, but<br>
someone else on the same network. The effect is that parts of our<br>
website infrastructure are intermittently unreachable. This includes<br>
the following domains in torproject.org: www, trac, gitweb, doxygen,<br>
cloud, svn, and check.</p>

<p>The most visible outage is check.torproject.org. Every Tor Browser<br>
Bundle user will attempt to reach this url on start up. You are<br>
currently seeing a browser-generated timeout message as the site is<br>
unreachable.</p>

<p>We&#39;re working to setup a new instance of check.torproject.org on a<br>
different machine today.</p>

<p>Originally posted to tor-talk, <a href="https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.html" title="https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.html">https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.htm...</a></p>

</div>
<p>- phobos</p>


          <div class="footer">
            <div class="contact">
              <p>
                Your Name<br />
                What You Are<br />
                you@example.com
              </p>
            </div>
            <div class="contact">
              <p>
                <a href="https://github.com/yourusername">github.com/yourusername</a><br />
                <a href="https://twitter.com/yourusername">twitter.com/yourusername</a><br />
              </p>
            </div>
          </div>
        </div>

    </body>
</html>
